﻿


ul.nav2 {margin: 0;padding: 0 0 0 25px;list-style-type: none;}

ul.nav2 li { padding: 3px 0 3px 14px; text-indent:-8px;}


a.nav2:link, a.nav2:visited {
	font: 12px Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	color: black;
	border-bottom:none;
	}

a.nav2:hover, a.nav2:active {
	color: #BE7323;
	border-bottom:none;
	}

#secondary li.menu-item, 
#secondary li.page_item,
#secondary ul li.pagenav ul li,
#secondary .widget_archive ul li {
	border-bottom: 1px #d8e3ed solid;
}

#secondary li.menu-item a,
#secondary li.page_item a,
#secondary ul li.pagenav ul li a,
#secondary .widget_archive ul li a {
	display: block;
	font-size: 14px;
	letter-spacing: 0.15em;
	padding: 3px 2px 3px 5px;
	text-transform: uppercase;
}

#secondary li.menu-item a:hover,
#secondary li.page_item a:hover,
#secondary ul li.pagenav ul li a:hover,
#secondary .widget_archive ul li a:hover {
	background: rgba(255,255,255,.1);
}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #b3b3b3;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}

.av_minimal_header .avant-menu-fx{display: none;}

#top .av_header_transparency .avant-menu-fx {bottom: 22%; width: 70%; left: 15%;}

.html_header_sidebar #header .avant-menu-fx{display:none;}



.avant-menu-fx{position: absolute; bottom:-1px; height:2px; z-index: 10; width:100%; left:0; opacity: 0; visibility: hidden; }


.avant-menu-fx .avant-arrow-wrap{
height:10px;
width:10px;
position: absolute;
top:-10px;
left:50%;
margin-left:-5px;
overflow: hidden;
display:none;
visibility: hidden;
}

.avant-menu-fx .avant-arrow-wrap .avant-arrow{ top: 10px; }

#socket .avant-bullet, #socket .avant-menu-fx { display: none; }











.small-preview, .avant-post-nav .entry-info-wrap, .avant-post-nav, .avant-menu-fx, .team-social, .button, .related-format-icon, .avant-slideshow-controls a, #top .social_bookmarks li a, .fallback-post-type-icon, #scroll-top-link, #advanced_menu_toggle, #advanced_menu_hide, .avant-slideshow-button{
-webkit-transition: all 0.3s ease-out;
transition:         all 0.3s ease-out;
}



#mobile-advanced .avant-menu-fx{display:none; visibility:hidden;}


#top .av-submenu-container .avant-menu-fx{display:none;}
.footer .links-container .list-3,.footer .links-container .list-4{margin-bottom:12px}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}


.full-width-section.parallax_section .row-bg, .full-width-content.parallax_section .row-bg {
	background-attachment: fixed;
}


body .full-width-section.parallax_section .row-bg.translate, body .full-width-content.parallax_section .row-bg.translate {
	background-attachment: scroll;
	top: auto;
	bottom: 0;
}


.full-width-section.parallax_section .row-bg-wrap, .full-width-content.parallax_section .row-bg-wrap {
	overflow: hidden;
	width: 100.1%;
	height: 100.1%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}


.full-width-section.no-cover .row-bg, .wpb_row .row-bg.no-cover, .full-width-section .row-bg.no-cover { 
	background-size: auto!important;
	-moz-background-size: auto!important;
	-webkit-background-size: auto!important;
}


nav#main-nav .nav-inner ul li { margin: 0 15px; }

nav#main-nav .nav-inner ul li a { font-size: 16px; }


nav#main-nav .nav-inner { height: auto; max-height: 300px; padding: 5px 0; overflow: hidden; overflow-y: auto; text-align:center; }

nav#main-nav .nav-inner ul { margin: 0 !important; }

nav#main-nav .nav-inner ul li:first-child { margin-top: 0; }

	
nav#main-nav .nav-inner ul li ul li {
	margin: 0px;
	padding: 0;
	position: relative;
	display: block;
	}

	
nav#main-nav .nav-inner ul li ul li a {
	font-weight: 400;
	font-size: 13px;
	line-height: 20px;					
	text-transform: inherit;
	letter-spacing: normal;
	}

.aom_pg span.aom_current {border:1px solid #0289C1; font-weight:bold; background:#0289C1; color:#FFFFFF;}


#small-promo {
padding-bottom: 10px;
width: 195px;
height: 90px;
float: left;
margin: 0 20px 0 0;
overflow: hidden;
}

.wpb_row .vc_span1,
.wpb_row .vc_span2,
.wpb_row .vc_span3,
.wpb_row .vc_span4,
.wpb_row .vc_span5,
.wpb_row .vc_span6,
.wpb_row .vc_span7,
.wpb_row .vc_span8,
.wpb_row .vc_span9,
.wpb_row .vc_span10,
.wpb_row .vc_span11,
.wpb_row .vc_span12 {
  margin-left: 0;
}

.vc_non_responsive .wpb_row .vc_span2 {
  position: relative;
  float: left;
  width: 16.666666666666664%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_responsive .wpb_row .vc_span2 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left}
.col-xs-5{width:41.66666666666667%}

        .alignment {
            position: relative;
            z-index: 10;
            width: 100%;
        }

        .alignment .container {
            position: relative;
        }
.article__header .flexbox__item *,.article__header .site-logo *,.covers .article__header,.covers .article__header *,.is_iexplore .article__header,.is_iexplore .article__header *,.article__header .blurp--top,.article__header .down-arrow{pointer-events:auto;}
.is_iexplore .article__parallax,.touch .article__parallax,.covers .article__parallax{pointer-events:auto;}
.covers .article__parallax{position:absolute;top:0;left:0;right:0;bottom:auto;background:none;overflow:hidden;opacity:1;}
.covers .article__parallax .article__parallax__img{opacity:1;max-width:none;min-width:100%;min-height:100%;position:absolute;top:50%;left:50%;-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.covers{position:fixed;top:0;left:0;right:0;}
body #page,body .navigation--main,body .covers{-moz-transition:left 0.3s cubic-bezier(0.86,0,0.07,1);-o-transition:left 0.3s cubic-bezier(0.86,0,0.07,1);-webkit-transition:left 0.3s cubic-bezier(0.86,0,0.07,1);transition:left 0.3s cubic-bezier(0.86,0,0.07,1);}
.navigation--is-visible #page,.navigation--is-visible .covers,.navigation--is-visible .site-header{left:200px;}
body .navigator,body .covers{margin-right:0px;}
.qode_clients.six_columns .qode_client_holder,.qode_clients.five_columns .qode_client_holder,.qode_clients.four_columns .qode_client_holder{width:33.33333333333333%}
.qode_clients.six_columns .qode_client_holder:nth-child(6n) .qode_client_holder_inner:before,.qode_clients.five_columns .qode_client_holder:nth-child(5n) .qode_client_holder_inner:before,.qode_clients.four_columns .qode_client_holder:nth-child(4n) .qode_client_holder_inner:before{border-right-width:1px}
.qode_clients.six_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,.qode_clients.five_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,.qode_clients.four_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before{border-right-width:0}
.animated_icons_with_text.five_columns .animated_icon_with_text_holder,.animated_icons_with_text.four_columns .animated_icon_with_text_holder,.animated_icons_with_text.three_columns .animated_icon_with_text_holder{width:50%}
.animated_icons_with_text.three_columns .animated_icon_with_text_holder:nth-child(3n) .animated_icon_with_text_inner:before,.animated_icons_with_text.four_columns .animated_icon_with_text_holder:nth-child(4n) .animated_icon_with_text_inner:before,.animated_icons_with_text.five_columns .animated_icon_with_text_holder:nth-child(5n) .animated_icon_with_text_inner:before{border-right-width:1px}
.animated_icons_with_text.three_columns .animated_icon_with_text_holder:nth-child(2n) .animated_icon_with_text_inner:before,.animated_icons_with_text.four_columns .animated_icon_with_text_holder:nth-child(2n) .animated_icon_with_text_inner:before,.animated_icons_with_text.five_columns .animated_icon_with_text_holder:nth-child(2n) .animated_icon_with_text_inner:before{border-right-width:0}
.qode_pricing_tables.four_columns .q_price_table{width:48.75%;margin-bottom:15px}
.qode_pricing_tables.four_columns .q_price_table:nth-child(2n+1){margin-left:0;clear:both}
.q_elements_holder.four_columns{display:inline-block;width:100%}
.q_elements_holder.two_columns .q_elements_item,.q_elements_holder.three_columns .q_elements_item,.q_elements_holder.four_columns .q_elements_item{width:100%;display:inline-block;height:auto}
.two_columns_50_50 .column1,.two_columns_50_50 .column2,.three_columns .column1,.three_columns .column2,.three_columns .column3,.two_columns_66_33 .column1,.two_columns_66_33 .column2,.two_columns_33_66 .column1,.two_columns_33_66 .column2,.two_columns_75_25 .column1,.two_columns_75_25 .column2,.two_columns_25_75 .column1,.two_columns_25_75 .column2,.four_columns .column1,.four_columns .column2,.four_columns .column3,.four_columns .column4{width:100%}
.two_columns_50_50 .column1 .column_inner,.two_columns_50_50 .column2 .column_inner,.three_columns .column1 .column_inner,.three_columns .column2 .column_inner,.three_columns .column3 .column_inner,.two_columns_66_33 .column1 .column_inner,.two_columns_66_33 .column2 .column_inner,.two_columns_33_66 .column1 .column_inner,.two_columns_33_66 .column2 .column_inner,.two_columns_75_25 .column1 .column_inner,.two_columns_75_25 .column2 .column_inner,.two_columns_25_75 .column1 .column_inner,.two_columns_25_75 .column2 .column_inner,.two_columns_66_33.grid2 .column1 .column_inner,.two_columns_66_33.grid2 .column2 .column_inner,.two_columns_33_66.grid2 .column1 .column_inner,.two_columns_33_66.grid2 .column2 .column_inner,.two_columns_75_25.grid2 .column1 .column_inner,.two_columns_75_25.grid2 .column2 .column_inner,.two_columns_25_75.grid2 .column1 .column_inner,.two_columns_25_75.grid2 .column2 .column_inner,.four_columns .column1 .column_inner,.four_columns .column2 .column_inner,.four_columns .column3 .column_inner,.four_columns .column4 .column_inner{padding:0}
.qode_clients.six_columns .qode_client_holder,.qode_clients.five_columns .qode_client_holder,.qode_clients.four_columns .qode_client_holder,.qode_clients.three_columns .qode_client_holder{width:50%}
.qode_clients.six_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,.qode_clients.five_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,.qode_clients.four_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,.qode_clients.three_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before{border-right-width:1px}
.qode_clients.six_columns .qode_client_holder:nth-child(2n) .qode_client_holder_inner:before,.qode_clients.five_columns .qode_client_holder:nth-child(2n) .qode_client_holder_inner:before,.qode_clients.four_columns .qode_client_holder:nth-child(2n) .qode_client_holder_inner:before,.qode_clients.three_columns .qode_client_holder:nth-child(2n) .qode_client_holder_inner:before{border-right-width:0}
.animated_icons_with_text.two_columns .animated_icon_with_text_holder,.animated_icons_with_text.three_columns .animated_icon_with_text_holder,.animated_icons_with_text.four_columns .animated_icon_with_text_holder,.animated_icons_with_text.five_columns .animated_icon_with_text_holder{width:100%}
.animated_icons_with_text .animated_icon_with_text_inner:before,.animated_icons_with_text.three_columns .animated_icon_with_text_holder:nth-child(3n) .animated_icon_with_text_inner:before,.animated_icons_with_text.four_columns .animated_icon_with_text_holder:nth-child(4n) .animated_icon_with_text_inner:before,.animated_icons_with_text.five_columns .animated_icon_with_text_holder:nth-child(5n) .animated_icon_with_text_inner:before{border-right-width:0}
.footer_top .four_columns .column1,.footer_top .four_columns .column2,.footer_top .four_columns .column3,.footer_top .three_columns .column1,.footer_top .three_columns .column2,.footer_top .two_columns_50_50 .column1{margin:0 0 25px}
.qode_clients.six_columns .qode_client_holder,.qode_clients.five_columns .qode_client_holder,.qode_clients.four_columns .qode_client_holder,.qode_clients.three_columns .qode_client_holder,.qode_clients.two_columns .qode_client_holder{width:100%}
.qode_clients.six_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,.qode_clients.five_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,.qode_clients.four_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,.qode_clients.three_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,.qode_clients.six_columns .qode_client_holder .qode_client_holder_inner:before,.qode_clients.five_columns .qode_client_holder .qode_client_holder_inner:before,.qode_clients.four_columns .qode_client_holder .qode_client_holder_inner:before,.qode_clients.three_columns .qode_client_holder .qode_client_holder_inner:before,.qode_clients.two_columns .qode_client_holder .qode_client_holder_inner:before{border-right-width:0}
.four_columns{width:100%}
.qode_clients.four_columns .qode_client_holder{width:25%}
.qode_clients.two_columns .qode_client_holder:nth-child(2n) .qode_client_holder_inner:before,.qode_clients.three_columns .qode_client_holder:nth-child(3n) .qode_client_holder_inner:before,.qode_clients.four_columns .qode_client_holder:nth-child(4n) .qode_client_holder_inner:before,.qode_clients.five_columns .qode_client_holder:nth-child(5n) .qode_client_holder_inner:before,.qode_clients.six_columns .qode_client_holder:nth-child(6n) .qode_client_holder_inner:before{border-right-width:0}
.animated_icons_with_text.four_columns .animated_icon_with_text_holder{width:25%}
.animated_icons_with_text.two_columns .animated_icon_with_text_holder:nth-child(2n) .animated_icon_with_text_inner:before,.animated_icons_with_text.three_columns .animated_icon_with_text_holder:nth-child(3n) .animated_icon_with_text_inner:before,.animated_icons_with_text.four_columns .animated_icon_with_text_holder:nth-child(4n) .animated_icon_with_text_inner:before,.animated_icons_with_text.five_columns .animated_icon_with_text_holder:nth-child(5n) .animated_icon_with_text_inner:before,.animated_icons_with_text.six_columns .animated_icon_with_text_holder:nth-child(6n) .animated_icon_with_text_inner:before{border-right-width:0}
.q_circles_holder.four_columns:before{top:90px}
.q_circles_holder.four_columns .q_circle_outer{width:25%}
.q_circles_holder.four_columns .q_circle_inner{width:180px;height:180px}
.q_elements_holder.four_columns .q_elements_item{width:25%}
